## uck 2.0.12

=== debian/changelog ===
uck (2.0.12-0ubuntu2) lucid; urgency=low

  * Depends on wget, lzma (LP: #511301).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 31 Jan 2010 20:13:29 +0100

uck (2.0.12-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - GUI:
      + splash notes were updated
      + a new configuration screen was added to allow selecting which
        languages will be available on the livecd boot splash (gfxboot).
        This was necessary because the language packs codes do not match
        gfxbook locales.
    - the default gfxboot language can be chosen only between the
      gfxboot available languages (easier selection).
    - default gfxboot language selection was made mandatory
    - Backend:
      + a workaround for the chrooted gnome-terminal was implemented
  * Fixes:
    - LP: #269741
    - LP: #228235
    - LP: #407443

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 22 Jan 2010 18:45:17 +0100

uck (2.0.11-0ubuntu1) lucid; urgency=low

  * New upstream release (also fixes LP: #478662).
  * Switch to 3.0 (quilt) format.
  * debian/control:
    - Drop bzr from Depends field.
    - Adjust debhelper versioned build-dependency.
    - Drop build-dependency on quilt.
    - Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 20 Jan 2010 21:03:34 +0100

uck (2.0.10-0ubuntu1) lucid; urgency=low

  * New upstream release, also fixes LP: #271677.
  * debian/{compat,control,rules}: Switch to debhelper 7.
  * debian/{control,rules,README.source}:
    - Add support for the quilt patch system.
  * debian/control:
    - Bump Standards.
    - Add ${misc:Depends} to Depends field.
    - Bump debhelper build-dependency.
  * debian/{examples,uck.install}:
    - Install examples with dh_installexamples.
  * Provide the package with a XPM icon.
  * Add doc-base support.
  * debian/menu: Add icon field.
  * debian/copyright: Adopt Debian DEP-5 spec.
  * debian/patches/01-fix_manpage.patch:
    - Fix upstream's manpage to make lintian happy.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 08 Nov 2009 01:48:25 +0100

uck (2.0.9-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/rules:
    * Clean old stuffs.
    * download-gfxboot-theme-ubuntu has been removed by upstream.
    * Use wildcard to install all manpages.
  * Remove unuseful debian/uck.manpages.
  * debian/control:
    - Depends on bzr.
    - Bump-up Standard-Version.
  * debian/copyright:
    - Use new copyright placeholder © instead of (C).
    - Update debian packaging copyright information.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 02 May 2009 21:10:58 +0200

uck (2.0.8-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #325864).
  * Remove debian/uck-gui.1, now it is provided by upstream.
  * debian/rules:
    - Don't use dh_link, now install all the binaries into /usr/bin/.
    - dh_installman reads manpages list from debian/uck.manpages.
    - Remove get-orig-source target, upstream doesn't provide debian dir
      anymore, so we don't need to repack the source tarball.
  * debian/copyright:
    - Update copyright information.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 05 Feb 2009 19:23:18 +0100

uck (2.0.7-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #267355).
  * Remove the debian/ dir from upstream tarball.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 20 Jan 2009 17:25:17 +0100
