## uck 2.2.1

=== debian/changelog ===
uck (2.2.1-0ubuntu2) maverick; urgency=low

  * Depends on sudo.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 20 Jul 2010 15:18:53 +0200

uck (2.2.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Bump Standards.
  * Suggests on brasero | k3b | burn.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 17 Jul 2010 20:49:25 +0200

uck (2.2.0-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Add Ubuntu 10.04 support (LP: #544555).
    - Fix crash due to the use of hard coded path for custom scripts,
      fixes LP: #547260.
  * Drop all patches, applied upstream.
  * Bump Standards.
  * Remove debian/README.source, now unnecessary.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 08 May 2010 01:47:14 +0200
