=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0
 Homepage: http://uck.sourceforge.net/
 
 Package: uck
 Architecture: all
 Depends: bash (>= 3.0),
+ sudo,
  gfxboot,
  dialog | xdialog | zenity | kdebase-bin,
  genisoimage,
@@ -23,6 +24,7 @@
  wget,
  lzma,
  ${misc:Depends}
+Suggests: brasero | k3b | burn
 Description: Tool to customize official Ubuntu Live CDs
  UCK is a tool that helps you customizing official Ubuntu Live CDs (including
  Kubuntu/Xubuntu and Edubuntu) to your needs. You can add any package to the
