## uck 2.4.4+repack0

=== debian/changelog ===
uck (2.4.4+repack0-0ubuntu1) natty; urgency=low

  * Remove .svn dirs (LP: #755578).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 10 Apr 2011 11:21:55 +0200

uck (2.4.4-0ubuntu1) natty; urgency=low

  * New upstream release (FFe granted LP: #751078).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 05 Apr 2011 17:44:59 +0200

uck (2.4.3-0ubuntu1) natty; urgency=low

  * New upstream release, closing the following bugs:
    - LP: #693620
    - LP: #516231
    - LP: #682108
    - LP: #681032

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 29 Dec 2010 12:15:19 +0100

uck (2.4.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Depends on gfxboot (<< 4.2.2) | gfxboot-dev.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 29 Nov 2010 16:27:29 +0100

uck (2.2.1-0ubuntu3) natty; urgency=low

  * s/gfxboot/gfxboot-dev/ in the Depends line.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 25 Oct 2010 13:54:33 +0200
