=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://uck.sourceforge.net/
 
 Package: uck
 Architecture: all
 Depends: bash (>= 3.0),
  sudo,
- gfxboot,
+ gfxboot (<< 4.2.2) | gfxboot-dev | yaboot,
  dialog | xdialog | zenity | kdebase-bin,
  genisoimage,
  squashfs-tools (>= 2.0),
