## uck 2.4.5

=== debian/changelog ===
uck (2.4.5-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Add syslinux to Suggests.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 30 Nov 2011 13:31:25 +0100
