## uck 2.4.6

=== debian/changelog ===
uck (2.4.6-0ubuntu1) quantal; urgency=low

  * New upstream release:
    - Unity was added to the desktop manager choice (LP: #946404)
    - A bug with /etc/resolv.con on precise was fixed (LP: #946480)
    - Fix a bug with xubuntu-terminal (LP: #892590)
    - Deactivate grub-probe when chrooting (LP: #956495)
    - Add 64x64 px icon (LP: #970827)
  * wrap-and-sort -a -s
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 13 Jun 2012 18:56:09 +0200
