## uck 2.4.7

=== debian/changelog ===
uck (2.4.7-0ubuntu2) wily; urgency=medium

  * debian/control:
    - Replace dependency on dummy mktemp package with coreutils

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 31 Jul 2015 12:04:11 +1200

uck (2.4.7-0ubuntu1) trusty; urgency=low

  [ Jackson Doak ]
  * Update debian/copyright to dep5 format
  * debian/control:
    - Bump standards-version to 3.9.5
    - Bump debhelper to 9
  * debian/rules: rm .png file from usr/bin
  * Fix typos in debian/changelog

  [ Fabrizio Balliano ]
  * New upstream release
  * Add libfribidi-bin as a dependency. lp: #1217482 

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 19 Nov 2013 17:11:00 +1100

uck (2.4.6-0ubuntu1) precise; urgency=low
  * New upstream release:

 -- Fabrizio Balliano <fabrizio@fabrizioballiano.it>  Mon, 09 Apr 2012 01:47:14 +0200

uck (2.4.5-0ubuntu1) oneiric; urgency=low
  * New upstream release:
    - new languages (zh-hans/zh-hant) are now correctly handled.
	  Fixes LP: #770810
    - hybrid image generation support was added to uck-gui
      Fixes LP: #830146
    - oneiric language packs support was added
    - /etc/fstab is not mandatory in the squashfs file system
      Fixes LP: #808506
    - /var/run is now a symbolic link to /run
      Fixes LP: #812418
    - Oneiric alternate support was added
      Fixes LP: #842487
    - mkisofs calls were replaced with genisoimage
      Fixes LP: #836350
    - isohybrid support was added (uck-remaster-pack-iso -h)
      Fixes LP: #830146
    - manifest diff now checks if manifest files really exist
    - lxterminal support was added
      Fixes LP: #865295
    - mksquashfs now uses XZ (lzma) compression if available
	  (squashfs-tool => 4.1 and guest kernel => 2.6.30)
	  Fixes LP: #654234
    - gfxboot-theme-ubuntu download method was rewritten
    - firefox locale auto-remove workaround was added
      Fixes LP: #886838
    - suggestion for syslinux (isohybrid) installation was added

 -- Fabrizio Balliano <fabrizio@fabrizioballiano.it>  Thu, 10 Nov 2011 01:47:14 +0200

uck (2.4.3-0ubuntu1) maverick; urgency=low
  * New upstream release:
    - yaboot dep was added (only for ppc)
      Fixes LP: #516231
    - Added code to remember kernel update state (shared /var/run issue)
      Fixes LP: #682108
    - Applied patch to handle changed named of syslinux config file.
	  Fixes LP: #681032
	- uck-remaster-prepare-alternate and uck-remaster-finalize-alternate now
	  support all architectures (and not only i386)
	  Fixes LP: #693620

 -- Fabrizio Balliano <fabrizio@fabrizioballiano.it>  Wed, 29 Dec 2010 01:47:14 +0200

uck (2.4.0-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Support for maverick was added.
      Fixes LP: #659572 and #618705 and #664709.
    - gvfs problem in chroot environment was solved.
      Fixes LP: #657689.
  * Depends on gfxboot-dev (only >= maverick).
  * Bump Standards.
  
 -- Fabrizio Balliano <fabrizio@fabrizioballiano.it>  Thu, 18 Nov 2010 01:47:14 +0200
