=== debian/control ===
--- 
+++ 
@@ -2,32 +2,30 @@
 Section: utils
 Priority: optional
 Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
-Build-Depends:
- debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
 Homepage: http://uck.sourceforge.net/
 
 Package: uck
 Architecture: all
-Depends:
- bash (>= 3.0),
- build-essential,
+Depends: bash (>= 3.0),
+ gfxboot (<< 4.2.2) | gfxboot-dev | yaboot,
  dialog | xdialog | zenity | kdebase-bin,
+ genisoimage,
+ squashfs-tools (>= 2.0),
  dpkg-dev,
  fakeroot,
+ build-essential,
  file,
- genisoimage,
- gfxboot (<< 4.2.2) | gfxboot-dev | yaboot,
+ coreutils,
+ xauth,
  gnupg,
+ wget,
+ sudo,
  lzma,
- mktemp (>= 1.5),
- squashfs-tools (>= 2.0),
- sudo,
- wget,
- xauth,
+ libfribidi-bin,
  ${misc:Depends}
-Suggests:
- brasero | k3b | burn,
+Suggests: brasero | k3b | burn,
  syslinux
 Description: Tool to customize official Ubuntu Live CDs
  UCK is a tool that helps you customizing official Ubuntu Live CDs (including
