=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	chmod 644 $(CURDIR)/debian/uck/usr/lib/uck/hfs.map
	rm $(CURDIR)/debian/uck/usr/bin/*.png
